Subject: Alpine installation seems to keep getting stuck at same point after 'chronyd'

From: Banibrata Dutta <[email-masked]>
Date: Sat, 16 Apr 2022 03:55:18 +0530

Hi,

Trying to install Alpine 3.15.4 (x86_64) on a Virtualbox VM w/ 2GB RAM, 2
vCPU, 20GB vDisk and 2 interfaces (1: Bridged to my WLAN interface, 2:
HostOnly). I've installed Alpine quite many times in the past, but never
came across this issue. Now, for the 5 times I tried, each time I got stuck
at the same point where the screen shows this:

* Starting chronyd ... [ok]

and even after waiting for 15 minutes, nothing would've happened. What
exactly might be going on over here ?

cheers,
B